[WPLRoot]
=房屋平面
Chemical=4.化学类
Computer=5.计算机类
Math=2.数学类
Physics=3.物理类
TextSym=1.文字符号类
[\Chemical]
=反应符号
Instrument=实验器皿
[\Chemical\Instrument]
=化学仪器图
[\Computer]
=软件
[\Math]
=集合符号
[\Physics]
=光学符号
[\TextSym]
=制表符
